openssl重大安全性問題

根據openssl的公告: https://www.openssl.org/news/secadv_20140407.txt
因openssl出現重大安全性問題,有相當多現行的伺服器會受到影響,這算是最嚴重等級的資安bug,對於有提供HTTPS, Webmail, VPNs的服務業者影響尤大(光Https就涵蓋相當多)。

可以使用我們下列的教學,進行更新,以免遭遇駭客攻擊。

繼續閱讀 openssl重大安全性問題